{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:47Z"
    },
    "lastModificationSignature": "3842807ce8cec62731a2671b0939695f73fbf86fd37e16a77f6f501c45c7aa30"
  }
}